.lam-content {
  margin: 0 auto;

  &__unit {
    max-width: 1000px;
    margin: 30px auto;
    display: flex;

    &__primaryBlock {
      width: 64%;
      height: 320px;
      display: flex;
      box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);

      &__image {
        height: 320px;
        width: 360px;
        margin: auto;
        background-position: center;


        &._1 {
          background-image:  url("img/Untitled-8-03.png");
          background-repeat: no-repeat;

        }
        &._2 {
          background-image: url("img/Untitled-8-02.png");
          background-repeat: no-repeat;
        }
        &._3 {
          background-image: url("img/Untitled-8-01.png");
          background-repeat: no-repeat;
        }
      }
      &__description {
        width: 260px;

        &__title {
          margin-top: 35px;
          font-size: 213%;
          font-weight: 700;
        }
        &__subtitle {
          color: $otherElementColorSecondary;
          font-size: 93%;
          font-weight: 300;
          margin: 10px auto;
        }
        &__content {
          width: 210px;
          font-size: 93%;
          line-height: 20px;
          margin: 15px 0;
        }
        &__footer {
          display: flex;
          justify-content: space-between;
          width: 220px;

          &__slider {}
          &__transition {
            height: 32px;
            width: 32px;
            border-radius: 16px;
            border: 1px solid $otherElementColorPrimaryLight;
            background: url("img/ar.svg") no-repeat center center;
            background-size: 14px 12px;
            transition: background-color 0.5s;
            cursor: pointer;

            &:hover {
              background-color: $otherElementColorPrimaryLight;
              transition: background-color 0.5s;
            }
          }
        }
      }
    }

    &__secondaryBlock {
      width: 36%;
      padding: 45px 70px;

      &__title {
        font-size: 121%;
        line-height: 30px;
        font-weight: 300;
      }
      &__content {
        margin-top: 30px;
        line-height: 25px;
        width: 230px;
      }
      &._anotherBlock {
        background-color: #ffd321;
        padding: 35px 40px;
      }
      &__service {
        display: inline-block;
        margin-top: 35px;
        text-decoration: none;
        color: $otherElementColorPrimary;

        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}


@media (max-width: 768px) {
  .lam-content {

    &__unit {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;

      &._reverse {
        display: flex;
        flex-wrap: wrap;
      }

      &__primaryBlock {
        margin: 0 auto;
        width: 80%;
        order: 2;

        &__image {
          background-size: contain;
          &._1 {
          }
          &._2 {
          }
          &._3 {
            background-size: cover;
          }
        }
        &__description {
          padding: 30px 10px;
          order: 1;

          &__title {
            margin-top: 5px;
            font-size: 190%;
          }
          &__subtitle {
          }
          &__content {
          }
          &__footer {

            &__slider {
            }
            &__transition {
            }
          }
        }
      }

      &__secondaryBlock {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        padding: 0;

        &__title {
          margin: 0 auto;
          font-size: 100%;
          line-height: 20px;
          width: 80%;
          text-align: center;
        }
        &__content {
          line-height: 20px;
          font-size: 93%;
          width: 47%;
          margin: 15px auto ;
          text-align: center;
        }
        &._anotherBlock {
        }
        &__service {

        }
      }
    }
  }
}

@media (max-width: 620px) {
  .lam-content {
    &__unit {

      &._reverse {
      }

      &__primaryBlock {
        min-height: 580px;
        height: 100%;
        display: flex;
        flex-direction: column;

        &__image {
          width: 100%;
          height: 250px;
          background-size: contain;
          background-position: top;
          &._3 {
            background-size: contain;
          }
        }
        &__description {
          padding-left: 30px;
          margin: 0 auto;

          &__title {
          }
          &__subtitle {
          }
          &__content {
            margin: 15px auto;
            padding: 0;
          }
          &__footer {
            width: 200px;

            &__slider {
            }
            &__transition {
            }
          }
        }
      }

      &__secondaryBlock {
        padding: 0 0 20px 0;

        &__title {
        }
        &__content {
        }
        &._anotherBlock {
          padding: 20px 0 ;
        }
        &__service {
        }
      }
    }
  }
}